#video_container {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.9);
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9999;
  padding: 100 300px;
  box-sizing: border-box;
  flex-direction: column;
}

#language_options_container {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.9);
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9999;
  padding: 100 300px;
  box-sizing: border-box;
  flex-direction: column;
}

#video_container.active {
  display: none !important;
}

#language_options_container.active {
  display: none !important;
}

.language_options {
  width: 400px;
  background-color: #f1dfc1;
  height: 300px;
  border-radius: 7px;
  display: flex;
  flex-direction: column;
  align-items: center;
  /* justify-content: center; */
  font-family: 'Merriweather', serif;
}

.language_options_Buttons_Container {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 30px;

}

.language_options_Button {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 200px;
  padding: 10px 20px;
  box-sizing: border-box;
  border-radius: 7px;
  margin-bottom: 15px;
  border: 2px solid #000;
  cursor: pointer;
}

.language_options_Button:hover {
  transform: scale(1.05);
}

.language_options_Button span {
  font-family: 'Merriweather', serif;
  font-size: 18px;
}

.language_options_Button svg {
  width: 30px !important;
  height: 30px !important;
  border-radius: 7px;
  margin-right: 20px;
}

.video {
  width: 600px;
  height: auto;
  border-radius: 7px;
}

.video.active {
  display: none !important;
}

.video_controls {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  width: 100%;
  margin-top: 20px;

  gap: 30px;

}

.video_button {
  width: auto;
  height: auto;
  cursor: pointer;
  font-size: var(--font-size-title);
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px;
  box-sizing: border-box;
  border-radius: 7px;
}

.video_controls_icon svg {
  width: 30px;
  height: 30px;
  stroke: #000000;
  stroke-width: 40px;
  margin-left: 20px;
}

@media (max-width: 450px) {
  #video_container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.9);
    display: flex;
    align-items: center;
    justify-content: flex-start;
    z-index: 9999;
    padding: 20px 20px;
    box-sizing: border-box;
    flex-direction: column;
  }

  #video_container.active {
    display: none !important;
  }

  .video {
    width: 100%;
    height: auto;
    border-radius: 7px;
  }

  #language_options_container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.9);
    display: flex;
    align-items: center;
    justify-content:flex-start;
    z-index: 9999;
    padding: 20px 20px;
    box-sizing: border-box;
    flex-direction: column;
  }

  .language_options {
    width: 90%;
    background-color: #f1dfc1;
    height: auto;
    border-radius: 7px;
    display: flex;
    flex-direction: column;
    align-items: center;
    /* justify-content: center; */
    font-family: 'Merriweather', serif;
  }
  .language_options h1{
    font-size: 22px !important;
  }

  .language_options_Buttons_Container {
    display: flex;
    flex-direction: column;
    align-items: center;
    /* margin-top: 10px; */

  }

  .language_options_Button {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 200px;
    padding: 10px 20px;
    box-sizing: border-box;
    border-radius: 7px;
    margin-bottom: 15px;
    border: 2px solid #000;
    cursor: pointer;
  }

  .language_options_Button:hover {
    transform: scale(1.05);
  }

  .language_options_Button span {
    font-family: 'Merriweather', serif;
    font-size: 18px;
  }

  .language_options_Button svg {
    width: 30px !important;
    height: 30px !important;
    border-radius: 7px;
    margin-right: 20px;
  }

  .video.active {
    display: none !important;
  }

  .video_controls {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    width: 100%;
    margin-top: 20px;
    padding: 0;

  }

  .video_button {
    width: auto;
    height: auto;
    cursor: pointer;
    font-size: var(--font-size-title);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
    box-sizing: border-box;
    border-radius: 7px;
  }

  .video_controls_icon svg {
    width: 30px;
    height: 30px;
    stroke: #000000;
    stroke-width: 40px;
    margin-left: 20px;
  }


}